body {
    color: rgb(0, 0, 0);
    font-family: w95, sans-serif;
    margin: 0;
    padding: 20px;
}

body::before {
  content: "";
  position: fixed;
  inset: 0;
  background-image: url("images/background.jpg");
  background-repeat: repeat;
  background-size: 75px 75px;
  animation: slide 7s linear infinite;
  z-index: -1;
}

@keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position:75px 75px;
  }
}

body {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
}